* {text-decoration: none !important;}
html{ min-height: 100%;  scroll-behavior: smooth;}
a, a:hover, a:-webkit-any-link { text-decoration:none !important; }
body{
  font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #798991;
}

.btn-vermelho{ 
  display: inline-block;
  height: 47px;
  padding: 5px 20px;
  background: transparent;
  border:none;
   /*border:1px solid #EB5B5F;*/
  box-shadow: inset 0 0 0 2px #EB5B5F, 2px 2px 0 0 #EB5B5F;
  -webkit-transition: box-shadow .2s ease, -webkit-transform .2s ease;
     -moz-transition: box-shadow .2s ease, -webkit-transform .2s ease;
      -ms-transition: box-shadow .2s ease, -webkit-transform .2s ease;
       -o-transition: box-shadow .2s ease, -webkit-transform .2s ease;
          transition: box-shadow .2s ease, -webkit-transform .2s ease;
  font-size: 24px;
  color: #EB5B5F;
  font-weight: 300;
}
.btn-vermelho:hover, .btn-vermelho.active, .btn-vermelho:active, .btn-vermelho:focus{
  text-decoration: none;
  color: #fff;outline: 0;
  background:  #EB5B5F;
  box-shadow: inset 0 0 0 2px #fff, 3px 3px 0 0 #fff; transform: translate(-1px, -1px);
}

.btn-vermelho1{ 
  display: inline-block;
  height: 47px;
  padding: 5px 20px;
  background: #EB5B5F;
  border:none;
   /*border:1px solid #EB5B5F;*/
  box-shadow: inset 0 0 0 2px #fff, 2px 2px 0 0 #fff;
  -webkit-transition: box-shadow .2s ease, -webkit-transform .2s ease;
     -moz-transition: box-shadow .2s ease, -webkit-transform .2s ease;
      -ms-transition: box-shadow .2s ease, -webkit-transform .2s ease;
       -o-transition: box-shadow .2s ease, -webkit-transform .2s ease;
          transition: box-shadow .2s ease, -webkit-transform .2s ease;
  font-size: 24px;
  color: #FFF;
  font-weight: 300;
}
.btn-vermelho1:hover, .btn-vermelho1:active{
  text-decoration: none;
  color: #fff;outline: 0;
  box-shadow: inset 0 0 0 2px #fff, 3px 3px 0 0 #fff; transform: translate(-1px, -1px);
}

.btn-vermelho2{ 
  display: inline-block;
  height: 47px;
  padding: 10px 20px;
  background: #EB5B5F;
  /*width: 100%;*/
  line-height: 120%;
  border-right:2px solid #fff;
  border-bottom:2px solid #fff;
  box-shadow: inset 0 0 0 2px #EB5B5F, 2px 2px 0 0 #EB5B5F;
  -webkit-transition: box-shadow .2s ease, -webkit-transform .2s ease;
     -moz-transition: box-shadow .2s ease, -webkit-transform .2s ease;
      -ms-transition: box-shadow .2s ease, -webkit-transform .2s ease;
       -o-transition: box-shadow .2s ease, -webkit-transform .2s ease;
          transition: box-shadow .2s ease, -webkit-transform .2s ease;
  font-size: 24px;
  color: #FFF;
  font-weight: 300;
}
.btn-vermelho2:active,  .btn-vermelho2:hover{
  text-decoration: none;
  color: #fff;outline: 0;
  box-shadow: inset 0 0 0 3px #EB5B5F, 3px 3px 0 0 #EB5B5F; transform: translate(-1px, -1px);
}

.fl{ font-weight: 200; }
.fli{ font-weight: 300; }
.fr{ font-weight: 400; }
.fb{ font-weight: 700; }
.fbl{ font-weight: 800; }

.f14{ font-size: 14px; }
.f15{ font-size: 15px; }
.f16{ font-size: 16px; }
.f20{ font-size: 20px; }
.f24{ font-size: 24px; }
.f18{ font-size: 18px; }
.f30{ font-size: 28px; }
.f36{ font-size: 36px; }
.f40{ font-size: 40px; }
.f60{ font-size: 60px; }
.f72{ font-size: 72px; }
.f80{ font-size: 75px; line-height: 120%; }

.fline{ line-height: 60%; }
.l80{ line-height: 80%; }
.l100{ line-height: 100%; }
.l200{ line-height: 170%; }
.l190{ line-height: 205%; }
.l63{ line-height: 53px; }

.fbranca{ color: #fff; }
.fvermelha{ color: #EB5B5F; }
.fpreta{ color: #333333; }

.formulario .form-control{  width: 100%;
  border: none;
  background:#FFFFFF;
  padding:25px 15px   ;
  margin:5px 0;
  font-size:16px;
  font-weight: 400;
  color:#798991;
  border-radius:0;
}

@media only screen and (max-width: 992px) {
  .formulario .form-control{  
    padding: 12px ;
  }
}
.formulario label input{ margin-right: 5px; }
.formulario .campo-select{
  border:none; padding: 0px 7px; margin: 5px 0;
  background:#FFFFFF;
  color: #798992;
}
.formulario .campo-select select{
  padding:0;
  margin:0;
}
.formulario .campo-select select option { color:#798992;}
.formulario{ z-index: 9; }
.msg-status{ position: absolute; display:none; margin-left:15px; padding: 10px; font-size: 20px; font-weight: 600; color: #fff; top:0; bottom: 0; right: 0; left: 0; z-index: 100; background: #EB5B5F; padding-top: 200px; }
.msg-status-corretor{ position: absolute; display:none; margin-left:15px; padding: 10px; font-size: 20px; font-weight: 600; color: #fff; top:0; bottom: 0; right: 0; left: 0; z-index: 100; background: #E35F62; padding-top: 100px; }

#cabecalho{ position: relative; font-size: 18px; line-height: 30px; font-weight: 400; letter-spacing: 2px; color: #798991; }
#cabecalho a{ color: #798992; }
#cabecalho .tele i.flaticon-call{ font-size: 19px; color: #EB5B5F; vertical-align: middle; }
#cabecalho .social i{ font-size: 26px; color: #EB5B5F; vertical-align: middle; }
#cabecalho .btn-menu{ border:none; outline: 0;}
#cabecalho .btn-menu i{ font-size: 26px; color: #EB5B5F; }

#menu { position: fixed; top: 50px; width: 100%; background: #EB5B5F; z-index: 1000; }

#menu a { color: #fff; text-transform: uppercase; padding: 0 20px; }

#separa{ height: 50px;width: 100%; display: block; }
#cabecalho{
  background: #fff;
  min-height: 50px;
  position: fixed;
  margin-bottom: 50px;
  top: 0;
  right: 0;
  left: 0;
  z-index: 200;
}
#cabecalho .navbar{
  position: relative;
}
#cabecalho .navbar div{
  position: absolute;
  top:0px;
  right:0;
  background: #EB5B5F;
  padding: 10px 10px;
  z-index: 1000;
  width:300px;
  max-width: 360px;
}
#cabecalho .navbar .nav-link{
  font-size:18px;
  color:#ffffff;
  font-weight: 300;
  transition: color 0.5s ease;
  padding: 10px 5px;
  text-transform: uppercase;
}
#cabecalho .navbar .nav-link:hover{
  /*font-weight: 700;*/
}


#rodape .tele{ font-size: 20px; font-weight: 400; }
#rodape .tele a{ color: #798991; font-size: 20px; }
#rodape .tele i{ font-size: 20px; margin-right: 0px; } 
#rodape .tele, #rodape .social{ font-size: 14px; }
#rodape i{ font-size: 28px; margin-right: 3px; color: #EB5B5F; vertical-align: middle; }
#rodape .small{ font-size: 8px; font-weight: 700; line-height: 110%; }


#banner{ background: url(../img/bh-residence-banner-desktop.jpg) no-repeat center center; height: 660px; padding-top: 250px; }

@media only screen and (max-width: 1200px) {
  #banner{ background: url(../img/fundo-celular.jpg) center bottom/ cover; padding-top: 50px;}
  #banner .btn-mais {margin: 0 auto;}
  #banner .quadro .t1, #banner .quadrorosa .t1 {text-align: center;}
}
#banner .belo { margin-left: 15px; font-weight: 300; font-size: 24px; color: #fff; line-height: 30px; }
#banner .quadro { background: #FFFFFF; padding: 15px; }
#banner .quadro .t1{ font-size: 20px; line-height: 24px; color: #EB5B5F; font-weight: 600; text-transform: uppercase;}

#banner .quadrorosa { background: #EB5B5F; padding: 15px; }
#banner .quadrorosa .t1 { font-size: 22px; line-height: 24px; color: #FFFFFF; font-weight: 600; text-transform: uppercase;}
#banner .botao {margin: 0; padding-top: 30px; padding-left: 0 !important;}

#banner .quadro .t1 b{ font-weight: 700; font-size: 18px; line-height: 40px; }
#banner .btn-mais{
  display: block;
  padding: 8px;
  background: #EB5B5F;
  width: 60%;
  line-height: 120%;
  border-right:2px solid #fff;
  border-bottom:2px solid #fff;
  box-shadow: inset 0 0 0 2px #EB5B5F, 2px 2px 0 0 #EB5B5F;
  -webkit-transition: box-shadow .2s ease, -webkit-transform .2s ease;
     -moz-transition: box-shadow .2s ease, -webkit-transform .2s ease;
      -ms-transition: box-shadow .2s ease, -webkit-transform .2s ease;
       -o-transition: box-shadow .2s ease, -webkit-transform .2s ease;
          transition: box-shadow .2s ease, -webkit-transform .2s ease;
  font-size: 18px;
  color: #FFF;
  font-weight: 300;
  text-align: center;
}
.btn-mais:hover{
  text-decoration: none;
  color: #fff;outline: 0;
  box-shadow: inset 0 0 0 3px #EB5B5F, 3px 3px 0 0 #EB5B5F; transform: translate(-1px, -1px);
}


/*#experiencia .container{ background: url(../img/fundo-umavida.jpg) no-repeat center bottom; }*/
#experiencia .img{ vertical-align: bottom; position: relative; }
#experiencia .img img { position: absolute; bottom:0; }
#experiencia .t1{ font-size: 48px; color: #EB5B5F; text-transform: uppercase; line-height: 52px; font-weight: 300; }
#experiencia .t2{ font-size: 36px; color: #EB5B5F; text-transform: uppercase; line-height: 52px; font-weight: 300;}
#experiencia .t3{ font-size: 48px; color: #fff; text-transform: uppercase; line-height: 52px; font-weight: 300; }

@media only screen and (max-width: 992px) {
  #experiencia .container{ background-position: right center; }
}

#video { background: #EB5B5F; }

#areascomuns{ background: url(../img/fundo-areia.jpg) no-repeat center top; }
#areascomuns .titulo{ font-size: 60px; color:#EB5B5F; line-height: 88%; font-weight: 300;  }
#areascomuns .ampliar{ font-size: 16px; font-weight: 600; line-height: 35px; color: #EB5B5F; }
#areascomuns .circulo{ border-radius:50%; background: #fff; width: 33px; height: 33px; font-size:24px; font-weight: 400; display: inline-block; text-align: center; line-height: 30px; padding-bottom: 5px; }
#areascomuns .quadro-icone{ background: #EB5B5F;  width: 44px; height: 35px; align-items: center; text-align:center; float: right; border-right: 1px solid #EB5B5F; border-bottom: 1px solid #EB5B5F;
  box-shadow: inset 0 0 0 2px #EB5B5F, 2px 2px 0 0 #EB5B5F; }
#areascomuns .quadro-icone:hover{  border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
#areascomuns .quadro-icone i{ color: #fff; font-size: 22px; }
#areascomuns .quadro-icone.ex{ background: transparent; }
#areascomuns .quadro-icone.ex i{ color: #EB5B5F; } 
#areascomuns ul { padding:0; }
#areascomuns ul li{ list-style: none; display: block; text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
color: #EB5B5F; font-size: 24px; font-weight: 400; line-height: 35px; margin-bottom: 15px; }
#areascomuns ul li a{ display: inline-block; float: right; }  

#areascomuns .item{ font-size: 24px; line-height: 44px; font-weight: 400; }
#areascomuns .item i{ margin: 0 10px; }
#areascomuns.fundovermelho{ background: #eb5c5f; }
#areascomuns.fundovermelho .titulo{ color: #fff; }
#areascomuns .duplex{ color: #fff; font-size: 24px; line-height: 35px; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }
#areascomuns .duplex b{ line-height: 60px; }

#apartamentos{ background: url(../img/fundo-ap.jpg) no-repeat center center  / cover; }
#apartamentos .fundo-vermelho{ background: #EA5B5F; font-size: 48px; color: #fff; line-height: 81%; font-weight: 200; }
#apartamentos .descricao{ background: rgba(255, 255, 255, 0.5); color: #EB5B5F; font-size: 24px; text-transform: uppercase; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }

#tour360{ background: url(../img/fundo-360.png) no-repeat center center  / cover; }
#tour360 .fundo-vermelho{ background: #EA5B5F; font-size: 40px; color: #fff; line-height: 81%; font-weight: 200; }
#tour360 .descricao{ background: rgba(255, 255, 255, 0.5); color: #EB5B5F; font-size: 24px; text-transform: uppercase; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }

#projeto{ background: url(../img/bg-projeto.png) no-repeat center center  / cover; }
#projeto .arquitetonico{ margin: 0 auto; height: auto;}

#localizacao { color: #eb5c5f; font-size: 24px; line-height: 32px; text-shadow: 1px 1px 1px #FFF; }
#localizacao a { color: #eb5c5f; font-size: 18px; font-weight: 700; }
#localizacao a:hover{ text-decoration: underline; }

#cadastro { background: url(../img/fundo-cadastro.jpg) no-repeat center center; color: #fff; font-size: 16px; }

@media only screen and (max-width: 768px) {
  #cadastro { background: url(../img/fundo-cadastro-cel.png) no-repeat center center / cover; }

}
#cadastro .t1{ font-size: 48px; font-weight: 200; line-height: 50px; }
#cadastro .t2{ font-size: 36px; font-weight: 400; line-height: 44px; }
#cadastro .titu{ font-size: 24px; font-weight: 300; }

.btn-cadastro{ 
  display: inline-block;
  height: 47px;
  padding: 5px 20px;
  background: #fff;
  border:none;
  border-right:2px solid #EB5B5F;
  border-bottom:2px solid #EB5B5F;
  box-shadow: inset 0 0 0 2px #fff, 2px 2px 0 0 #fff;
  -webkit-transition: box-shadow .2s ease, -webkit-transform .2s ease;
     -moz-transition: box-shadow .2s ease, -webkit-transform .2s ease;
      -ms-transition: box-shadow .2s ease, -webkit-transform .2s ease;
       -o-transition: box-shadow .2s ease, -webkit-transform .2s ease;
          transition: box-shadow .2s ease, -webkit-transform .2s ease;
  font-size: 24px;
  color: #EB5B5F;
  font-weight: 400;
  width: 100%;
  margin-bottom: 10px;
  margin-left: 5px;
}
.btn-cadastro:hover{
  text-decoration: none;
  color: #EB5B5F;outline: 0;
  box-shadow: inset 0 0 0 2px #fff, 3px 3px 0 0 #fff; transform: translate(-1px, -1px);
}

#logo{ background: #EB5B5F; }

#simulacao { font-size: 36px; font-weight: 400; line-height: 48px; color: #EB5B5F; }
@media only screen and (max-width: 992px) {
  #simulacao { background:none; } 
}
#simulacao span{ font-size: 48px; font-weight: 200; line-height: 52px; }
#simulacao a{ margin-top: 40px; }

/* Interna */

#apartamento{ background: url(../img/apartamento.jpg) no-repeat center center; }
#apartamento .fundo-vermelho{ background: #EA5B5F; font-size: 48px; color: #fff; line-height: 81%; font-weight: 200; }
#apartamento .descricao{ background: rgba(255, 255, 255, 0.3); color: #EB5B5F; font-size: 24px; text-transform: uppercase;  text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }

#duplex{ background: url(../img/duplex.jpg) no-repeat center center; }
#duplex .fundo-vermelho{ background: #EA5B5F; font-size: 48px; color: #fff; line-height: 81%; font-weight: 200; }
#duplex .descricao{ background: rgba(255, 255, 255, 0.3); color: #EB5B5F; font-size: 24px; text-transform: uppercase; text-shadow: 1px 1px 1px rgba(0,0,0,0.3);  }

#simulacao-duples { font-size: 36px; font-weight: 400; line-height: 48px; color: #EB5B5F; }
#simulacao-duples span{ font-size: 48px; font-weight: 200; line-height: 52px; }
#simulacao-duples a{ margin-top: 40px; }
#simulacao-duples .item{ text-transform: uppercase; font-size: 15px; line-height: 18px; color: #333333; font-weight: 700; display: block; padding-bottom: 12px; }
#simulacao-duples .item i{ float: left; margin-right: 10px; color:#EB5B5F; font-size: 23px; line-height: 45px; margin-top: -4px; }

#galeria1 .image{ width: 100%; height: 200px; }
#galeria2 .image{ width: 100%; height: 250px; }
#andamento .image{ width: 100%; height: 150px; }
#andamento .foto{ width: calc(100% / 4 - 40px); float: left; margin: 20px; }
@media only screen and (max-width: 768px) {
  #andamento .foto{ width: calc(100% / 2 - 20px); float: left; margin: 10px; }
}
#andamento .itens .col{ min-width: 145px; }
.foto a{
  display: block;
  outline: none;
  position: relative;
}
.foto a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to left, #554346, #45505b) !important;
    opacity: 0;
    -webkit-transition: 0.2s opacity ease-in-out;
    transition: 0.2s opacity ease-in-out;
}
.foto a:hover::before {
    opacity: .5;
}
.foto a:hover .flaticon-search {
    opacity: .9;
}
.foto a .flaticon-search {
    position: absolute;
    top: calc(50% - 32px);
    left: calc(50% - 24px);
    color: #fff;
    font-size: 41px;
    opacity: 0;
    transition: .2s opacity ease-in-out;
    z-index: 5;
}


#materiais .item{ text-transform: uppercase; font-size: 24px; line-height: 34px; border-bottom: 1px solid #eb5c5f; padding: 12px 0; }
/*#materiais .item i { float: right; }*/
#materiais .item .quadro-icone{ background: #EB5B5F;  width: 35px; height: 35px; align-items: center; text-align:center; float: right; border-right: 1px solid #EB5B5F; border-bottom: 1px solid #EB5B5F; line-height: 35px;
  box-shadow: inset 0 0 0 2px #EB5B5F, 2px 2px 0 0 #EB5B5F; }
#materiais .item .quadro-icone:hover{  border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
#materiais .item .quadro-icone i{ color: #fff; font-size: 23px; margin-top: -5px; }


#cadastro-corretor { background: url(../img/fundo-cadastro-corretor.png) no-repeat center center ; color: #fff; font-size: 16px; }
@media only screen and (max-width: 768px) {
  #cadastro-corretor { background:#EB5B5F; } 
}
#cadastro-corretor .t1{ font-size: 48px; font-weight: 200; line-height: 50px; }
#cadastro-corretor .t2{ font-size: 36px; font-weight: 400; line-height: 44px; }
#cadastro-corretor .titu{ font-size: 24px; font-weight: 300; }

#disponibilidade { background: #E7E7E7; }

#disponibilidade .verde, #disponibilidade .amarelo, #disponibilidade .vermelho{ width: 100%; height: 45px; color: #fff; display: inline; margin-right: 20px; border: 2px solid #fff; padding: 10px 20px; }
#disponibilidade .amarelo{ color: #333333; }
#disponibilidade .verde{
  background: #00CE7C;
  box-shadow: inset 0 0 0 2px #00CE7C, 2px 2px 0 0 #00CE7C;
}
#disponibilidade .amarelo{
  background: #F1DF00;
  box-shadow: inset 0 0 0 2px #F1DF00, 2px 2px 0 0 #F1DF00;
}
#disponibilidade .vermelho{
  background:#E74C38; 
  box-shadow: inset 0 0 0 2px #E74C38, 2px 2px 0 0 #E74C38;
}

#disponibilidade .disponivel-verde{
  width: 100%;
  min-height: 40px;
  line-height: 40px;
  background: #00CE7C;
  color: #fff;
}
#disponibilidade .disponivel-amarelo{
  width: 100%;
  min-height: 40px;
  line-height: 40px;
  background: #F1DF00;
  color: #333333;
}
#disponibilidade .disponivel-vermelho{
  width: 100%;
  min-height: 40px;
  line-height: 40px;
  background:#E74C38; 
  color: #fff;
}

/***
** Whatsapp
****/
.whatsapp-plug-icon{position: fixed; z-index: 1000; bottom: 50px; right: 20px; width: 70px; height: 70px; -webkit-border-radius: 50%; cursor: pointer; background-color: #34af23 ; transition: .3s; background-position: center; background-repeat: no-repeat; background-image: url('../img/whatsplug.svg'); background-size: 50% auto; /**/}
.whatsapp-plug-icon:hover{background-color: #3a6320; box-shadow:all; -webkit-box-shadow: 0px 0px 7px 1px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 7px 1px rgba(255,255,255,1);
box-shadow: 0px 0px 7px 1px rgba(255,255,255,1);  }
